View Issue Details

IDProjectCategoryView StatusLast Update
0000902DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterBoD Assigned Tocarl  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Platform32 bitOSWindowsOS VersionXP
Product Version 
Target Version2.9.0Fixed in Version 
Summary0000902: New film window is width small
Description

In 2.8.12 is "New film" window small width.
Show is in animated GIF file.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

BoD

2016-06-20 05:22

reporter  

carl

2016-06-21 22:51

administrator   ~0001313

Good point. Should be fixed in 2.8.13.

(7fa5d6964891ea199e449d30e2591bf61645247b)

BoD

2016-06-24 13:34

reporter   ~0001314

In 2.8.13 is window still small.

BoD

2016-06-25 05:19

reporter   ~0001315

In 2.8.14 is window OK. Thank You :-)

carl

2016-06-28 21:22

administrator   ~0001317

Thanks for letting me know.

Issue History

Date Modified Username Field Change
2016-06-20 05:22 BoD New Issue
2016-06-20 05:22 BoD File Added: new_film is small width.gif
2016-06-20 18:04 carl Target Version => 2.9.0
2016-06-21 22:51 carl Note Added: 0001313
2016-06-21 22:51 carl Status new => resolved
2016-06-21 22:51 carl Resolution open => fixed
2016-06-21 22:51 carl Assigned To => carl
2016-06-24 13:34 BoD Note Added: 0001314
2016-06-24 13:34 BoD Status resolved => feedback
2016-06-24 13:34 BoD Resolution fixed => reopened
2016-06-25 05:19 BoD Note Added: 0001315
2016-06-25 05:19 BoD Status feedback => assigned
2016-06-28 21:22 carl Note Added: 0001317
2016-06-28 21:22 carl Status assigned => resolved
2016-06-28 21:22 carl Resolution reopened => fixed
2018-10-17 19:16 carl Status resolved => closed